﻿@charset "UTF-8";
/*
* Just Dance 2016  »  Song Request iframe CSS
*/
/*  ::  Global Styles  »  Web Fonts		*/

@import url(https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700);
@font-face {
  font-family: 'jd16-icons';
  src: url("jd16-icons.eot?16675767");
  src: url("jd16-icons.eot?16675767#iefix") format("embedded-opentype"), url("jd16-icons.woff?16675767") format("woff"), url("jd16-icons.ttf?16675767") format("truetype"), url("jd16-icons.svg?16675767#jd16-icons") format("svg");
  font-weight: 400;
  font-style: normal; }

.h-heading1,
h1 {
  margin-top: 24px;
  font-family: teko, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #fff;
  font-size: 44.28571px; }
  @media (max-width: 1600px) {
    .h-heading1,
    h1 {
      font-size: 41.45714px; } }
  @media (max-width: 1024px) {
    .h-heading1,
    h1 {
      font-size: 38.62857px; } }
  @media (max-width: 896px) {
    .h-heading1,
    h1 {
      font-size: 35.8px; } }
  @media (max-width: 672px) {
    .h-heading1,
    h1 {
      font-size: 30.14286px; } }
  @media (max-width: 480px) {
    .h-heading1,
    h1 {
      font-size: 25.9px; } }

.h-heading2,
h2 {
  margin-top: 24px;
  font-family: teko, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #fff;
  font-size: 36.57143px; }
  @media (max-width: 1600px) {
    .h-heading2,
    h2 {
      font-size: 34.51429px; } }
  @media (max-width: 1024px) {
    .h-heading2,
    h2 {
      font-size: 32.45714px; } }
  @media (max-width: 896px) {
    .h-heading2,
    h2 {
      font-size: 30.4px; } }
  @media (max-width: 672px) {
    .h-heading2,
    h2 {
      font-size: 26.28571px; } }
  @media (max-width: 480px) {
    .h-heading2,
    h2 {
      font-size: 23.2px; } }

.h-heading3,
h3 {
  margin-top: 24px;
  font-family: teko, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #fff;
  font-size: 28.85714px; }
  @media (max-width: 1600px) {
    .h-heading3,
    h3 {
      font-size: 27.57143px; } }
  @media (max-width: 1024px) {
    .h-heading3,
    h3 {
      font-size: 26.28571px; } }
  @media (max-width: 896px) {
    .h-heading3,
    h3 {
      font-size: 25px; } }
  @media (max-width: 672px) {
    .h-heading3,
    h3 {
      font-size: 22.42857px; } }
  @media (max-width: 480px) {
    .h-heading3,
    h3 {
      font-size: 20.5px; } }

.h-heading4,
h4 {
  margin-top: 24px;
  font-family: teko, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #fff;
  font-size: 21.14286px; }
  @media (max-width: 1600px) {
    .h-heading4,
    h4 {
      font-size: 20.62857px; } }
  @media (max-width: 1024px) {
    .h-heading4,
    h4 {
      font-size: 20.11429px; } }
  @media (max-width: 896px) {
    .h-heading4,
    h4 {
      font-size: 19.6px; } }
  @media (max-width: 672px) {
    .h-heading4,
    h4 {
      font-size: 18.57143px; } }
  @media (max-width: 480px) {
    .h-heading4,
    h4 {
      font-size: 17.8px; } }

.h-heading5,
h5 {
  margin-top: 24px;
  font-family: teko, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #fff;
  font-size: 19.21429px; }
  @media (max-width: 1600px) {
    .h-heading5,
    h5 {
      font-size: 18.89286px; } }
  @media (max-width: 1024px) {
    .h-heading5,
    h5 {
      font-size: 18.57143px; } }
  @media (max-width: 896px) {
    .h-heading5,
    h5 {
      font-size: 18.25px; } }
  @media (max-width: 672px) {
    .h-heading5,
    h5 {
      font-size: 17.60714px; } }
  @media (max-width: 480px) {
    .h-heading5,
    h5 {
      font-size: 17.125px; } }

.h-heading6,
h6 {
  margin-top: 24px;
  font-family: teko, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #fff;
  font-size: 17.28571px; }
  @media (max-width: 1600px) {
    .h-heading6,
    h6 {
      font-size: 17.15714px; } }
  @media (max-width: 1024px) {
    .h-heading6,
    h6 {
      font-size: 17.02857px; } }
  @media (max-width: 896px) {
    .h-heading6,
    h6 {
      font-size: 16.9px; } }
  @media (max-width: 672px) {
    .h-heading6,
    h6 {
      font-size: 16.64286px; } }
  @media (max-width: 480px) {
    .h-heading6,
    h6 {
      font-size: 16.45px; } }

img.alignleft + .h-heading1,
img.alignleft + .h-heading2,
img.alignleft + .h-heading3,
img.alignleft + .h-heading4,
img.alignleft + .h-heading5,
img.alignleft + .h-heading6,
img.alignleft + h1,
img.alignleft + h2,
img.alignleft + h3,
img.alignleft + h4,
img.alignleft + h5,
img.alignleft + h6,
img.alignright + .h-heading1,
img.alignright + .h-heading2,
img.alignright + .h-heading3,
img.alignright + .h-heading4,
img.alignright + .h-heading5,
img.alignright + .h-heading6,
img.alignright + h1,
img.alignright + h2,
img.alignright + h3,
img.alignright + h4,
img.alignright + h5,
img.alignright + h6,
.h-heading1:first-child,
.h-heading2:first-child,
.h-heading3:first-child,
.h-heading4:first-child,
.h-heading5:first-child,
.h-heading6:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0; }

.h-heading1 + .h-heading2,
.h-heading1 + .h-heading3,
.h-heading2 + .h-heading3,
.h-heading2 + .h-heading4,
.h-heading3 + .h-heading4,
.h-heading3 + .h-heading5,
.h-heading4 + .h-heading5,
.h-heading5 + .h-heading6,
h1 + h2,
h1 + h3,
h1 + h4,
h2 + h3,
h2 + h4,
h2 + h5,
h3 + h4,
h3 + h5,
h3 + h6,
h4 + h5,
h4 + h6,
h5 + h6 {
  margin-top: 16px; }

p {
  margin-top: 16px;
  font-weight: 300;
  font-size: 18px; }

.h-heading1 + p,
.h-heading2 + p,
.h-heading3 + p,
.h-heading4 + p,
.h-heading5 + p,
.h-heading6 + p,
h1 + p,
h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 10.66667px; }

.component-generic-text > div:first-child + p,
img.alignleft + p,
img.alignright + p,
p:first-child {
  margin-top: 0; }

ol,
ul {
  margin-top: 16px;
  padding: 0 0 0 24px; }

dl {
  margin-top: 16px;
  padding: 0 0 0 24px; }

.h-heading1 + ul,
.h-heading2 + ul,
.h-heading3 + ul,
.h-heading4 + ul,
.h-heading5 + ul,
.h-heading6 + ul,
h1 + ul,
h2 + ul,
h3 + ul,
h4 + ul,
h5 + ul,
h6 + ul,
.h-heading1 + ol,
.h-heading2 + ol,
.h-heading3 + ol,
.h-heading4 + ol,
.h-heading5 + ol,
.h-heading6 + ol,
h1 + ol,
h2 + ol,
h3 + ol,
h4 + ol,
h5 + ol,
h6 + ol {
  margin-top: 10.66667px; }

img.alignleft + ol,
img.alignright + ol,
img.alignleft + ul,
img.alignright + ul,
img.alignleft + dl,
img.alignright + dl,
ol:first-child,
ul:first-child,
dl:first-child {
  margin-top: 0; }

ol {
  list-style: decimal; }

ul {
  list-style: disc; }

ul ul {
  list-style: square; }

ul ul ul {
  list-style: circle; }

li {
  margin-top: 5.33333px;
  font-weight: 300;
  font-size: 18px; }

dt {
  margin-top: 10.66667px;
  font-weight: 400;
  font-size: 19.21429px; }

dd {
  font-size: 18px;
  font-weight: 300; }

dt:first-child,
li:first-child {
  margin-top: 0; }

table {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  margin-top: 10.66667px;
  border-top: 1px solid #aaa; }
  table:first-child {
    margin-top: 0; }

th,
td {
  padding: 5.33333px 10.66667px;
  border-bottom: 1px solid #aaa; }

th {
  font-weight: 400; }

td:first-child {
  padding-left: 0; }

tr:nth-child(odd) td {
  background: #eee; }

tr:nth-child(even) td {
  background: #fff; }

#main .col-percent20 {
  width: 0;
  height: 0;
  margin: 0; }

#main .col-percent20 {
  width: 20%;
  margin: 0; }
  .mobile #main .col-percent20 {
    width: 100%; }

#main .col-percent25 {
  width: 25%;
  margin: 0; }

#main .col-percent33 {
  width: 33.3%;
  margin: 0; }

#main .col-percent50 {
  width: 50%;
  margin: 0; }

#main .col-percent66 {
  width: 66.6%;
  margin: 0; }

#main .col-percent75 {
  width: 75%;
  margin: 0; }

#main .col-percent80 {
  width: 80%;
  margin: 0; }
  .mobile #main .col-percent80 {
    width: 100%; }

#main .col-percent100 {
  width: 100%;
  margin: 0; }

/* Imported Just Dance 2015 Styles */
body {
  background-image: url("jd2016/main-bg.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -ms-background-size: cover;
  background-size: cover;
  color: #fff;
  background-color: #5154a3; }

h1, h2, h3, h4, h5, h6 {
  color: #fff; }

div.logo {
  background-image: url(jd2016/uplay-logo.png); }

a {
  color: #13559f;
  text-decoration: none; }

a:hover,
a:focus {
  color: #00bfff;
  text-decoration: underline; }

.btn-primary {
  border-color: #ff981c;
  background-color: #ff981c; }

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  border-color: #00bfff;
  background-color: #00bfff; }

.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
  color: #00b6f2; }

.btn-link:hover,
.btn-link:focus {
  color: #00bfff;
  text-decoration: underline; }

body {
  padding-top: 20px;
  padding-bottom: 20px;
  /* -webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;*/
  font-family: teko, sans-serif; }

/*validation*/
.field-validation-error,
.field-validation-error {
  color: #f00; }

.cb.input-validation-error, .rad.input-validation-error,
.cb.input-validation-error,
.rad.input-validation-error {
  outline: thin solid #FF0000; }

.input-validation-error, .input-validation-error:focus,
.input-validation-error,
.input-validation-error:focus {
  margin-bottom: 4px;
  border: 1px solid #D92E39 !important; }

.validation-summary-errors,
.validation-summary-errors {
  color: #f00; }

/*captcha*/
.captcha,
.captcha {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #3D4B57;
  margin-top: 10px;
  padding: 15px 10px 5px 10px;
  width: 275px; }

.captcha #recaptcha_image,
.captcha #recaptcha_image {
  margin-bottom: 5px; }

#recaptcha_image, #recaptcha_image img,
#recaptcha_image,
#recaptcha_image img {
  width: 200px !important;
  height: 38px !important; }

.captcha .input,
.captcha .input {
  float: none;
  margin-left: 0; }

.captcha .input input, div.right-col .captcha .input input,
.captcha .input input,
div.right-col .captcha .input input {
  background-color: white;
  background-image: none;
  border: 1px solid #333333;
  font-size: 12px;
  padding: 3px;
  width: 107px;
  color: black; }

.captcha .help,
.captcha .help {
  float: right;
  margin-right: 10px; }

.captcha a, .captcha p,
.captcha a,
.captcha p {
  color: #222;
  margin: 3px 0;
  font-size: 12px; }

.captcha .help a,
.captcha .help a {
  height: 17px;
  display: block; }

.captcha .help .recaptcha_only_if_image a, .captcha .help .recaptcha_only_if_audio a,
.captcha .help .recaptcha_only_if_image a,
.captcha .help .recaptcha_only_if_audio a {
  height: 15px; }

.captcha-container,
.captcha-container {
  margin: 10px 0 20px; }

.captcha-visual,
.captcha-visual {
  border: 0;
  height: 16px;
  width: 25px; }

.captcha-audio,
.captcha-audio {
  border: 0;
  height: 16px;
  width: 25px; }

.captcha-help-btn,
.captcha-help-btn {
  border: 0;
  height: 16px;
  width: 25px; }

.captcha-refresh-btn,
.captcha-refresh-btn {
  border: 0;
  height: 17px;
  width: 25px; }

.lft-form .tou-container p {
  font-size: 15px !important;
  line-height: 18px !important;
  margin-bottom: 5px;
  font-weight: 500;
  text-align: left;
  text-transform: none; }

.display-none,
.hidden {
  display: none !important; }

.top-bar {
  height: 31px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%; }

.ubisoft {
  height: 31px;
  padding: 0;
  border-left: 2px solid #1a1a1a; }

.icon-zoom-in {
  position: relative;
  left: 23px;
  top: -8px;
  z-index: 999; }

.input-append input {
  background: none repeat scroll 0 0 #1a1a1a;
  border: 2px solid #121212;
  border-radius: 13px;
  color: #707070;
  height: 25px;
  padding-left: 7px;
  padding-right: 25px; }

.form-search {
  border-left: 2px solid #1a1a1a;
  height: 31px; }

.search-icon {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  left: -32px;
  position: relative; }

.sign-in img {
  border-right: 2px solid #1a1a1a; }

.input-append {
  padding-top: 3px; }

.content {
  padding-top: 34px; }

.content2 {
  padding-top: 17px; }

.field {
  background: url('../images/con-bg-home.png') repeat;
  padding: 0;
  margin: 0 auto;
  float: none; }

.field h1 {
  color: #fff;
  font-family: "Teko", sans-serif;
  font-size: 55px;
  line-height: 57px;
  font-weight: 400;
  padding: 18px 0 4px;
  margin: 0; }

.field h2 {
  color: #fff;
  font-family: "Teko", sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 42px;
  padding: 0;
  margin: 0; }

.color {
  color: #1bb0ad; }

.just-2015 {
  padding: 0;
  margin: 0;
  width: auto;
  overflow: hidden;
  text-align: center;
  margin: 0 5%; }

.title {
  margin: 0 auto;
  float: none; }

.field p {
  padding: 12px 0 27px;
  margin: 0;
  font-size: 25px;
  color: #737373;
  font-family: "Teko", sans-serif; }

.twitter {
  padding-left: 42px;
  margin-left: 10px;
  line-height: 31px;
  color: #737373;
  display: inline-block;
  background: url('../images/twitter.png') no-repeat left center; }

.twitter:hover {
  text-decoration: none;
  color: #219794; }

/*================================================ Form Section ==================================================*/
.second h2 {
  color: #fff;
  font-family: "Teko", sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 42px;
  padding: 0;
  margin: 0; }

.field2 {
  background: url('../images/con-bg-home.png') repeat;
  padding: 0; }

.field2 h1 {
  color: #fff;
  font-family: "Teko", sans-serif;
  font-size: 55px;
  line-height: 57px;
  font-weight: 400;
  padding: 18px 0 4px;
  margin: 0; }

.field2 h2 {
  color: #fff;
  font-family: "Teko", sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 42px;
  padding: 0;
  margin: 0; }

.lft-form {
  color: #fff; }

.lft-form p {
  color: #fff;
  font-family: "Teko", sans-serif;
  font-size: 57px;
  line-height: 65px;
  margin: 0;
  padding: 10px 0 0;
  text-align: center;
  text-transform: uppercase; }

.rgt-form {
  background: url('../images/con-bg-home.png') repeat;
  color: #fff; }

.rgt-form p {
  color: #fff;
  font-family: "Teko", sans-serif;
  font-size: 57px;
  line-height: 65px;
  margin: 0;
  padding: 10px 0 0;
  text-align: center;
  text-transform: uppercase; }

.form-group {
  color: #fff;
  font-family: "Teko", sans-serif;
  font-size: 21px;
  margin: 0 auto;
  text-align: left;
  padding-bottom: 15px;
  font-weight: normal; }
  @media (max-width: 1600px) {
    .form-group {
      font-size: 20.5px; } }
  @media (max-width: 1024px) {
    .form-group {
      font-size: 20px; } }
  @media (max-width: 896px) {
    .form-group {
      font-size: 19.5px; } }
  @media (max-width: 672px) {
    .form-group {
      font-size: 18.5px; } }
  @media (max-width: 480px) {
    .form-group {
      font-size: 17.75px; } }

.form-control {
  border: medium none;
  color: #fff; }

.drop {
  float: left;
  margin: 0;
  padding: 5px;
  width: 31%;
  margin-right: 2%;
  border-radius: 5px 0 0 5px;
  -webkit-appearance: none; }

.drop2 {
  float: left;
  margin: 0;
  padding: 5px;
  width: 31%;
  margin-right: 2%;
  border-radius: 0;
  -webkit-appearance: none; }

.drop3 {
  float: left;
  margin: 0;
  padding: 5px;
  width: 34%;
  border-radius: 0 5px 5px 0;
  -webkit-appearance: none; }

.date {
  display: block;
  font-weight: 700;
  margin-bottom: 5px;
  max-width: 100%; }

.bot {
  font-size: 15px !important;
  line-height: 18px !important;
  padding: 0 !important;
  text-align: left !important; }

.password_forget {
  font-size: 15px !important;
  line-height: 18px !important;
  padding: 0 !important;
  color: #fff;
  font-family: "Teko", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: underline;
  margin: 10px auto 0;
  padding-bottom: 15px;
  text-align: right; }

.heading_down {
  font-size: 24px; }

.aleft {
  float: left;
  margin-left: 0px; }

.second_img {
  text-align: center;
  widtt: 3%;
  width: 59%;
  margin: 0 auto;
  margin-top: 27px; }

.alft-form p {
  color: #fff;
  font-family: "Teko", sans-serif;
  font-size: 46px;
  line-height: 65px;
  margin: 0;
  padding: 10px 0 0;
  text-transform: uppercase;
  width: 38%;
  margin-left: 0px;
  text-transform: uppercase; }

#p_last {
  font-size: 15px;
  width: 100%;
  margin-left: -110px;
  margin-top: -30px; }

#p_last_new {
  font-size: 17px;
  line-height: 30px;
  width: 431px;
  margin-top: -16px;
  padding-bottom: 40px;
  text-transform: none;
  margin-left: 0px;
  color: #868686; }

.left_t {
  width: 100%;
  margin: 0px; }

.aw {
  height: 80px; }

/* Large desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  #p_last {
    font-size: 12px;
    line-height: 21px;
    margin-left: 0;
    margin-top: 38px;
    padding-bottom: 30px;
    width: 600px;
    text-align: center; } }

/* Landscape phone to portrait tablet */
@media (max-width: 640px) {
  .second h2 {
    color: #fff;
    font-family: "Teko", sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 30px; }
  .alft-form p {
    color: #fff;
    font-family: "Teko", sans-serif;
    font-size: 35px;
    line-height: 43px;
    margin: 0;
    padding: 27px 0 0;
    text-transform: uppercase;
    width: 167px; }
  #p_last_new {
    font-size: 15px;
    line-height: 30px;
    margin-top: -16px;
    padding-bottom: 40px;
    text-transform: none;
    width: 382px;
    margin-left: 0px; }
  /* Landscape phones and down */ }

@media (max-width: 640px) and (max-width: 480px) {
  .second h2 {
    color: #fff;
    font-family: "Teko", sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 30px; }
  .alft-form p {
    color: #fff;
    font-family: "Teko", sans-serif;
    font-size: 35px;
    line-height: 43px;
    margin: 0;
    padding: 27px 0 0;
    text-transform: uppercase;
    width: 66%; }
  #p_last_new {
    font-size: 12px;
    line-height: 30px;
    margin-top: -16px;
    padding-bottom: 40px;
    text-transform: none;
    width: 305px; } }

@media (max-width: 640px) and (max-width: 360px) {
  #p_last_new {
    /*margin-left: -26px;*/
    width: 254px; } }

/* Just Dance 2016 Style Alters */
.field-validation-error {
  text-shadow: 0 0 8px #000; }

select {
  color: #666 !important; }

input[type="text"],
input[type="password"] {
  background: #fff !important;
  border: 3px solid #4faaef;
  border-radius: 0;
  color: #666 !important; }

.btnWrap a {
  position: relative;
  display: inline-block;
  height: 50px;
  padding: 12px 0 0 0;
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 20px;
  background: url('../images/jd16-button-trapezium-center-bg.png') repeat-x 0 0;
  background-size: 100% 100%;
  box-sizing: content-box;
  font-size: 38px !important;
  line-height: 1 !important;
  font-weight: 400 !important;
  text-transform: uppercase;
  color: #fff;
  white-space: nowrap;
  -ms-transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  -webkit-transition: color 250ms linear 0ms;
  /* webkit mobile */
  transition: color 250ms linear 0ms; }
  .mouse .btnWrap a:hover {
    text-decoration: none;
    color: #ffdb0f; }
  .btnWrap a:before {
    position: absolute;
    left: 100%;
    top: 0;
    width: 50px;
    height: 62px;
    background: url('../images/jd16-button-trapezium-right-bg.png') no-repeat 0 0;
    content: "";
    background-size: 100% 100%; }
  .btnWrap a:after {
    position: absolute;
    right: 100%;
    top: 0;
    width: 50px;
    height: 62px;
    background: url('../images/jd16-button-trapezium-left-bg.png') no-repeat 0 0;
    content: "";
    background-size: 100% 100%; }

body {
  position: relative;
  display: block;
  background: none;
  padding-top: 65px; }
  @media (min-width: 768px) {
    body {
	  background: url('../images/jd21-songrequest-iframe-bg.png') no-repeat -100px 0%;
      background-size: 100% auto;
      background-color: black !important; } }

.color {
  color: #ff9d14; }

a {
  color: #ff9d14 !important; }
  .btnWrap a,
  a.scoreMore,
  a.scoreMore1 {
    color: #fff !important;
    text-decoration: none; }

.just-2015 {
  overflow: visible; }
  .just-2015 > .col-md-11.lft-form {
    background: none; }
    .just-2015 > .col-md-11.lft-form img {
      display: none; }
  .just-2015 > .col-md-6 {
    border: 7px solid #bb0481;
    box-sizing: border-box;
    background: #bb0481; }
    .just-2015 > .col-md-6:after {
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      background: #ff00ae;
      content: "";
      z-index: -2;
      -webkit-transform: scale(1.05, 1.025) rotate(2.5deg);
      -ms-transform: scale(1.05, 1.025) rotate(2.5deg);
      /* IE9 only */
      transform: scale(1.05, 1.025) rotate(2.5deg); }
    .just-2015 > .col-md-6 input[type="text"],
    .just-2015 > .col-md-6 input[type="password"] {
      background: #fff !important;
      border: 3px solid #ff00ae;
      border-radius: 0; }
  .just-2015 > .col-md-6.col-md-6.field,
  .just-2015 > .col-md-4 {
    border: 7px solid #0d6eed;
    box-sizing: border-box;
    background: #0d6eed; }
    @media (max-width: 640px) {
      .just-2015 > .col-md-6.col-md-6.field,
      .just-2015 > .col-md-4 {
        float: none;
        width: auto; } }
    .just-2015 > .col-md-6.col-md-6.field input[type="text"],
    .just-2015 > .col-md-6.col-md-6.field input[type="password"],
    .just-2015 > .col-md-4 input[type="text"],
    .just-2015 > .col-md-4 input[type="password"] {
      background: #fff !important;
      border: 3px solid #15bbfd;
      border-radius: 0; }
    .just-2015 > .col-md-6.col-md-6.field h2 > span,
    .just-2015 > .col-md-4 h2 > span {
      max-width: 20em;
      display: block;
      margin: 0 auto;
      text-align: center;
      color: #fff !important; }
    .just-2015 > .col-md-6.col-md-6.field p,
    .just-2015 > .col-md-4 p {
      color: #fff !important;
      text-shadow: 0 0 3px #96008d; }
    .just-2015 > .col-md-6.col-md-6.field:after,
    .just-2015 > .col-md-4:after {
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      background: #15bbfd;
      content: "";
      z-index: -2;
      -webkit-transform: scale(1.05, 1.025) rotate(2.5deg);
      -ms-transform: scale(1.05, 1.025) rotate(2.5deg);
      /* IE9 only */
      transform: scale(1.05, 1.025) rotate(2.5deg); }
  .just-2015 > .col-md-8.col-md-offset-2.lft-form.alft-form {
    box-sizing: border-box;
    margin-top: 50px;
    /*
		&:after {
			position: absolute;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0;
			background: $colorLightBlue;
			content: "";
			z-index: -2;
			@include transform(scale(1.05, 1.025) rotate(2.5deg));
		}
		*/ }
    .just-2015 > .col-md-8.col-md-offset-2.lft-form.alft-form h2 > span {
      max-width: 20em;
      display: block;
      margin: 0 auto;
      text-align: center;
      color: #fff !important; }
    .just-2015 > .col-md-8.col-md-offset-2.lft-form.alft-form p {
      color: #fff !important;
      text-shadow: 0 0 3px #96008d; }

.just-2015 span.heading_down {
    font-size:40px;
}

.just-2015 div.just_form img.second_img {
    display:none;
}

.just-2015 h2 {
    margin-top:0px;
}

#submitSongForm div.left_t {
    text-align:center;
}

#submitSongForm #p_last_new {
    width:100%;
}

#submitSongForm div.validation-summary-errors ul {
    list-style-type: none;
}

#checkoutMessage p:last-of-type {
    display:none;
}